Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1695214 - [rebase] re-enable CRD discovery health check
Summary: [rebase] re-enable CRD discovery health check
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Master
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.0
Assignee: Michal Fojtik
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-02 16:31 UTC by David Eads
Modified: 2019-04-12 11:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description David Eads 2019-04-02 16:31:22 UTC
To land the rebase, we disabled a health check.  We need to bring it back.  We need to revert https://github.com/openshift/origin/pull/22387/commits/4d51775924b086ca9751ab40b04ef8e3b8ff028c

Comment 1 Michal Fojtik 2019-04-03 09:44:10 UTC
PR: https://github.com/openshift/origin/pull/22464

Comment 2 Michal Fojtik 2019-04-12 11:44:23 UTC
This merged, nothing to QA here, moving directly to verified.


Note You need to log in before you can comment on or make changes to this bug.